:host {
    ion-content {
        --background: var(--ion-color-light);
    }

    ion-item {
        border-radius: 0;
        border-bottom: 1px dotted var(--ion-color-medium);
    }

    ion-card {
        &.no-radius {
            border-radius: 0;
        }
    }

    img{
        width: 70px !important; 
        height: 70px !important;
    }
    .data-grid ion-row ion-col{
        text-align: center;
    }

    .grid-header{
        background-color: #e6eaf7;        
        position: sticky;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9999;
    }
    .grid-toolbar{
        --padding-top: 1px;
        --padding-bottom: 1px;
        --padding-start: 1px;
        --padding-end: 1px;
    }
    .odd{
        background-color: #fff !important;
    }
    .even{
      background-color: var(--ion-color-light) !important;
    }
}